#hmenu {
    font-size:16px;
    font-weight:bold;
    background:#FFF;
}

#hmenu ul {
    list-style-type: none;
    width:190px;
    margin:0 0 30px 0;
    padding:0;
} 

#hmenu li { 
    background:url(../images/silver_bullet.png) no-repeat top left;
    display:block;
    height:60px;
    width:190px;
} 

#hmenu li a {
    padding:15px 15px 0 17px;
    text-decoration:none;
    display:block;
    height:60px;
    width:190px;
    color:#FFF;
}
o
#hmenu a:hover {
    color:#BDDAE0;
}
